#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# config file
	mkdir -p debian/tmp/etc/xavante/sites-available
	mkdir -p debian/tmp/etc/xavante/sites-enabled
	cp debian/localhost.lua debian/tmp/etc/xavante/sites-available
	cd debian/tmp/etc/xavante/sites-enabled; ln -s ../sites-available/* .
	cp debian/xavante_start.lua debian/tmp/etc/xavante/xavante_start.lua
	# start
	mkdir -p debian/tmp/etc/default/
	echo "RUN_XAVANTE=" > debian/tmp/etc/default/xavante 

override_dh_compress:
	dh_compress -XREADME
